Обновление всех поддерживаемых веток NetBSD: 6.1.3, 6.0.4, 5.2.2 и 5.1.4

28 января 2014 года

Wikinews-logo-ru.svg

Доступны корректирующие выпуски всех поддерживаемых веток NetBSD 6.1.3, 6.0.4, 5.2.2 и 5.1.4, в которых проведена работа по устранению проблем, влияющих на стабильность и безопасность. По сравнению с выпуском в версии 6.1.3 устранено 7 уязвимостей (несколько локальных DoS, использование ntpd для усиления DDoS, DoS в bind, переполнения буфера в libXfont и использование освобождённой памяти в X-Server).

Из не связанных с безопасностью исправлений отмечается решение проблем при запуске NetBSD в окружениях QEMU и KVM, устранение краха Xen dom0 при некоторой активности со стороны гостевых систем, исправление состояния гонки в пакетном фильтре NPF, устранение внутренней ошибки fsck_ffs при использовании UFS1, исправление в sysinst неверного расчёта смещения MBR на маленьких дисках, несколько специфичных для архитектуры sparc64 исправлений.

 

ИсточникиПравить


Эта статья содержит материалы из статьи «Обновление всех поддерживаемых веток NetBSD: 6.1.3, 6.0.4, 5.2.2 и 5.1.4», опубликованной OpenNET и распространяющейся на условиях лицензии Creative Commons Attribution (CC BY) — указание автора, источник и лицензию.
Эта статья загружена автоматически ботом NewsBots в архив и ещё не проверялась редакторами Викиновостей.
Любой участник может оформить статью: добавить иллюстрации, викифицировать, заполнить шаблоны и добавить категории.
Любой редактор может снять этот шаблон после оформления и проверки.
 

Комментарии:Обновление всех поддерживаемых веток NetBSD: 6.1.3, 6.0.4, 5.2.2 и 5.1.4